@-webkit-keyframes spin {
	0% {
		-webkit-transform: rotate(0)
	}
	100% {
		-webkit-transform: rotate(360deg)
	}
}
@-moz-keyframes spin {
	0% {
		-moz-transform: rotate(0)
	}
	100% {
		-moz-transform: rotate(360deg)
	}
}
@-ms-keyframes spin {
	0% {
		-ms-transform: rotate(0)
	}
	100% {
		-ms-transform: rotate(360deg)
	}
}
@-o-keyframes spin {
	0% {
		-o-transform: rotate(0)
	}
	100% {
		-o-transform: rotate(360deg)
	}
}
@keyframes spin {
	0% {
		transform: rotate(0)
	}
	100% {
		transform: rotate(360deg)
	}
}
.logo_wrap {
	font-size: 0;
	font-weight: 400;
	line-height: 1.8;
	margin: 0
}
.logo_wrap .logo {
	display: flex;
	height: 100%
}
#main-visual {
	position: relative;
	padding: 0;
	text-align: left
}
#main-visual .main-image-wrap {
	padding: 1.5rem 1.5rem 2.5rem;
	text-align: center
}
#news h2 {
	text-align: center
}
#news li {
	padding: 20px 15px;
	border-bottom: 1px solid #ccc
}
#news li:first-child {
	border-top: 1px solid #ccc
}
#news .right {
	padding: 10px 0;
	text-align: right
}
#news a {
	text-decoration: underline;
	color: #000
}
#news a:hover {
	text-decoration: none;
	opacity: 1
}
#course {
	padding: 3rem .5rem;
	background: url(/wp/wp-content/themes/aiq/img/bg5.svg)
}
#course .text-box {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	margin: 0;
	padding: 0;
	text-align: center
}
#course .text-box .mfc-title {
	font-size: 12px;
	font-weight: 700;
	height: 30px;
	padding: .2rem 0;
	color: #fff
}
#course .text-box .mfc-title.inbr {
	line-height: 1
}
#course .text-box .mfc-title.color-1 {
	background: rgba(230, 13, 18, .8)
}
#course .text-box .mfc-title.color-2 {
	background: rgba(29, 32, 136, .8)
}
#course .text-box .mfc-title.color-3 {
	background: rgba(0, 153, 68, .8)
}
#course .mfc-item {
	position: relative;
	display: inline-block;
	width: calc(50% - .2rem);
	margin-bottom: .5rem
}
#course .mfc-item:hover {
	background-color: #ecf7fc
}
#course .mfc-item img {
	width: 100%
}
#course ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between
}
#video-section {
	padding: 2rem 1.5rem;
	background: #d3eefb
}
#video-section h2 {
	margin-bottom: 1rem;
	text-align: center
}
#video-section .course-about em {
	font-style: normal;
	background: linear-gradient(transparent 60%, #f3ed5c 0)
}
#about-AiQ {
	background: url(../img/bg2.png)
}
#about-AiQ h2 span {
	font-size: 14px
}
#about-AiQ .lead {
	text-align: center
}
#about-AiQ .learn .img-box {
	position: relative;
	margin-bottom: 75px
}
#about-AiQ .learn .img-box:last-child {
	margin-bottom: 0
}
#about-AiQ .learn .img-box:last-child::after {
	content: ""
}
#about-AiQ .learn .img-box img {
	width: 100%;
	vertical-align: top
}
#about-AiQ .learn .img-box::after {
	position: absolute;
	bottom: -60px;
	left: calc((100% - 25px)/ 2);
	content: url(../img/top/ico_plus.svg)
}
#about-AiQ .learn .img-box .img-foreground {
	position: absolute;
	top: 0;
	left: 0;
	width: 94%;
	height: 94%
}
#about-AiQ .learn .img-box .img-foreground>div {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%
}
#about-AiQ .learn .img-box .img-foreground h3 {
	font-size: 22px;
	font-weight: 900;
	margin-top: 0;
	text-align: center
}
#about-AiQ .learn .img-box .img-foreground p {
	font-size: 19px;
	margin-top: .5em;
	text-align: center
}
#about-AiQ .buttons {
	margin-top: 1em;
	margin-bottom: 2em
}
#result {
	/*height: 15em;*/
	background-color: #ededed
}
#price {
	height: 15em;
	background-color: #ededed
}
#school-maps {
	background: url(../img/bg3.svg)
}
#school-maps .map {
	margin-bottom: 1rem;
	text-align: center;
	background-color: #fff
}
#school-maps .map iframe {
	min-height: 250px
}
#school-maps .map .text-box {
	position: relative;
	padding: 2rem 1rem 1rem
}
#school-maps .map .text-box .course {
	margin-bottom: 10px
}
#school-maps .map .text-box .course .tags span {
	font-size: 10px;
	display: inline-block;
	width: 90px;
	margin: 0 4px 10px;
	padding: 8px 5px;
	background: #ecf7fb
}
#school-maps .map .text-box .title {
	font-size: 22px;
	font-weight: 700;
	position: relative;
	margin-top: 0;
	margin-bottom: 1rem
}
#school-maps .map .text-box .map-buttons {
	margin-top: 10px;
	padding: 0 1rem
}
#school-maps .map .text-box .map-buttons .btn {
	width: 100%;
	margin-top: 0;
	margin-bottom: 1rem;
	padding: 10px;
	padding-left: 25px;
	border-radius: 30px
}
#school-maps .map .text-box .map-buttons .btn.btn-map {
	background-color: #ededed
}
#school-maps .map .text-box .map-buttons .btn.btn-tel {
	border: 1px solid #000
}
#school-maps .map .text-box .opening {
	position: absolute;
	top: 0;
	left: 0;
	padding: .3rem .5rem;
	color: #fff;
	background: #1ba2e6
}
#school-maps .map .link-datail {
	display: block
}
#school-maps .map .link-datail a, #school-maps .map .link-datail span {
	position: relative;
	display: block;
	color: #a98383;
	background: #393939
}
#school-maps .map .link-datail a {
	padding: 1rem 3rem 1rem 1rem
}
#school-maps .map .link-datail span {
	padding: 1rem
}
#school-maps .map .link-datail a:after {
	position: absolute;
	top: 50%;
	right: 1rem;
	content: "→";
	transform: translate(0, -50%)
}
#school-maps .map:nth-of-type(n+3) .address {
	display: none
}
#school-maps h2 {
	font-size: 30px;
	font-weight: 900;
	line-height: 46px;
	margin: 0 0 2rem;
	text-align: center
}
#step {
	background: #f3ed5c
}
#step h2 {
	padding: 0 0 2rem;
	text-align: center
}
#step ul li {
	position: relative;
	padding: 2rem 1.5rem 1.5rem;
	background: #fff
}
#step ul li:first-child {
	margin-top: 2rem
}
#step ul li>div:first-child {
	position: absolute;
	bottom: 100%;
	left: 0
}
#step ul li>div:first-child span {
	font-size: .8rem;
	position: relative;
	display: inline-block;
	padding: .5rem 1.5rem;
	color: #fff;
	background: #231f20
}
#step ul li>div:last-child h3 {
	margin-bottom: 1rem
}
#step ul li:not(:last-child) {
	margin-bottom: 80px
}
#step ul li:not(:last-child)>div:last-child {
	position: relative
}
#step ul li:not(:last-child)>div:last-child .buttons {
	text-align: center
}
#step ul li:not(:last-child)>div:last-child span::after {
	position: absolute;
	bottom: -4rem;
	left: 50%;
	width: 0;
	height: 0;
	content: "";
	transform: translate(-50%, 50%);
	border-width: 20px 20px 0 20px;
	border-style: solid;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	background: 0 0
}
.mf-section-wrapper #main-visual {
	box-sizing: border-box
}
.mf-section-wrapper #main-visual .main-slider li {
	height: 35vw;
	min-height: 360px
}
.mf-section-wrapper #main-visual .main-slider li .main-text {
	top: 5rem;
	left: 50%;
	transform: translate(calc(-1 * (1024px - 1.5rem * 2)/ 2), 0)
}
.mf-section-wrapper #main-visual .main-slider li .triangle {
	top: -2rem;
	left: 25%;
	margin-left: -25%;
	transform: translate(-100%, 0);
	transform-origin: center 150px;
	border-width: 0 138px 239px 138px
}
.mf-section-wrapper #main-visual .main-thumbs-wrap {
	margin-top: -5%;
	padding-bottom: 5%;
	text-align: center
}
.mf-section-wrapper #main-visual .main-thumbs {
	overflow: visible;
	margin: 0 auto
}
.mf-section-wrapper #main-visual .main-thumbs .swiper-wrapper .swiper-slide {
	overflow: hidden;
	height: 42px;
	padding: 0
}
.mf-section-wrapper #main-visual .main-thumbs .swiper-wrapper .swiper-slide .main-thumbs-image-wrap {
	height: auto;
	background: 0 0
}
.mf-section-wrapper #main-visual .main-thumbs .swiper-wrapper .swiper-slide img {
	display: block
}
.mf-section-wrapper #main-visual .main-thumbs .swiper-wrapper .swiper-slide .progressbar {
	position: absolute;
	bottom: 0;
	left: 0;
	display: none;
	width: 0;
	height: 7px;
	background: #fdcd00
}
.mf-section-wrapper #main-visual .main-thumbs .swiper-wrapper .swiper-slide .progressbar.is-active {
	width: 100%;
	transition-timing-function: linear;
	transition-duration: 5s;
	transition-property: width
}
.mf-section-wrapper #main-visual .main-thumbs .swiper-wrapper .swiper-slide.swiper-slide-thumb-active::after {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	content: "";
	border: 4px solid #4795c6
}
.mf-section-wrapper #main-visual .main-thumbs .swiper-wrapper .swiper-slide.swiper-slide-thumb-active .progressbar {
	display: block
}
.mf-section-wrapper #main-visual .main-thumbs-next, .mf-section-wrapper #main-visual .main-thumbs-prev {
	color: #4795c6
}
.mf-section-wrapper #main-visual .main-thumbs-prev {
	left: -40px
}
.mf-section-wrapper #main-visual .main-thumbs-next {
	right: -40px
}
.mf-section-wrapper #news h2 {
	text-align: center
}
.mf-section-wrapper #news li {
	display: flex;
	padding: 20px 15px;
	border-bottom: 1px solid #ccc
}
.mf-section-wrapper #news li:first-child {
	border-top: 1px solid #ccc
}
.mf-section-wrapper #news li .data {
	width: 120px
}
.mf-section-wrapper #news li .content {
	width: calc(100% - 120px)
}
.mf-section-wrapper #course {
	padding: 3rem 1.5rem;
	background: url(/wp/wp-content/themes/aiq/img/bg5.svg)
}
.mf-section-wrapper #course .text-box {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	margin: 0;
	padding: 0;
	text-align: center
}
.mf-section-wrapper #course .text-box .mfc-title {
	font-size: 22px;
	height: 45px
}
.mf-section-wrapper #course .text-box .mfc-title.inbr {
	font-size: 16px;
	line-height: 1.2
}
.mf-section-wrapper #course .mfc-item:nth-of-type(even) {
	margin-left: 0
}
.mf-section-wrapper #course .mfc-item:hover {
	transition: opacity .3s ease-in-out;
	opacity: .8
}
.mf-section-wrapper #about-AiQ .container {
	background: url(/wp/wp-content/themes/aiq/img/top/about.svg) no-repeat;
	background-size: contain
}
.mf-section-wrapper #about-AiQ .learn {
	font-size: 0
}
.mf-section-wrapper #about-AiQ .img-box {
	display: inline-block;
	width: 30%;
	margin-right: 5%;
	margin-bottom: 2rem
}
.mf-section-wrapper #about-AiQ .img-box:last-child {
	margin-right: 0
}
.mf-section-wrapper #about-AiQ .img-box::after {
	top: calc(50% - 15px);
	right: -28px;
	left: auto;
	width: 25px
}
.mf-section-wrapper #about-AiQ .img-box .img-foreground h3 {
	font-size: 18px
}
.mf-section-wrapper #about-AiQ .img-box .img-foreground p {
	font-size: 16px
}
.mf-section-wrapper #about-AiQ .buttons {
	text-align: center
}
.mf-section-wrapper #about-AiQ .buttons .btn {
	width: 50%
}
.mf-section-wrapper #twitter .container {
	margin: 0 auto
}
.mf-section-wrapper #school-maps .map {
	position: relative
}
.mf-section-wrapper #school-maps .map .text-wrapper {
	height: 100%
}
.mf-section-wrapper #school-maps .map .text-wrapper .link-datail a, .mf-section-wrapper #school-maps .map .text-wrapper .link-datail span {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 65px;
	background: #393939
}
.mf-section-wrapper #school-maps .map .text-wrapper .link-datail a, .mf-section-wrapper #school-maps .map .text-wrapper .link-datail a:visited, .mf-section-wrapper #school-maps .map .text-wrapper .link-datail span, .mf-section-wrapper #school-maps .map .text-wrapper .link-datail span:visited {
	color: #fff
}
.mf-section-wrapper #school-maps .map .innerflex {
	position: absolute;
	right: 0;
	bottom: 64px;
	left: 0;
	display: flex
}
.mf-section-wrapper #school-maps .map .course {
	width: calc(100% - 210px);
	padding-top: 10px
}
.mf-section-wrapper #school-maps .map .course .tags span {
	font-size: 1rem;
	width: 115px;
	padding: 8px 0
}
.mf-section-wrapper #school-maps .map .map-buttons {
	display: flex;
	width: 100%
}
.mf-section-wrapper #school-maps .map .map-buttons>:not(:first-child) {
	margin-left: 1rem
}
.mf-section-wrapper #school-maps .map .text-box {
	height: 100%;
	padding: 2rem 1rem 145px
}
.mf-section-wrapper #step {
	overflow: hidden;
	padding: 45px 0
}
.mf-section-wrapper #step h2 {
	margin-bottom: 30px;
	padding: 0 0 90px
}
.mf-section-wrapper #step ul li {
	position: relative
}
.mf-section-wrapper #step ul li:not(:last-child)>div:last-child {
	position: static
}
.mf-section-wrapper #step ul li:not(:last-child)>div:last-child span::after {
	display: none!important
}
.mf-section-wrapper #step ul li:not(:last-child)>div:last-child span::before {
	position: absolute;
	z-index: 1;
	top: 50%;
	right: -13px;
	width: 0;
	height: 0;
	content: "";
	transform: translateY(-50%);
	border-width: 10px 0 10px 10px;
	border-style: solid;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	background: 0 0
}

/*画像のコピーに成功しました　を非表示*/
.cdp-copy-alert-success{
	display: none !important;
}